.hidden{
    display: none !important;
}


#estates{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

.estateClass{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    background-color: cadetblue;
    width: 7vw;
    height: auto;
}